RubyGems Navigation menu

aws-sdk-pipes 1.18.0

Official AWS Ruby gem for Amazon EventBridge Pipes. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.18.0 - May 13, 2024 (59 KB)
  2. 1.17.0 - April 25, 2024 (59 KB)
  3. 1.16.0 - April 11, 2024 (58.5 KB)
  4. 1.15.0 - January 26, 2024 (58.5 KB)
  5. 1.14.0 - November 28, 2023 (51.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1b68d8c961a9a1a909fc0657c340cb7a29babc8e18062245edd918c499c02d24

Total downloads 6,357,139

For this version 24,845

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: